g524ach2_000_BFR_211010: ja , guten Tag , Frau ~Zanker .

g524ach2_000_BFR_211010_J: ee koNnichiwa ~tsaNkaa saN .

g524ach1_001_BFQ_211010: ja , guten Tag , Frau ~Haas .

g524ach1_001_BFQ_211010_J: ee koNnichiwa ~haasu saN .

g524ach2_002_BFR_211010: wir sollten uns unterhalten "uber die Gesch"aftsreise nach ~Hannover .

g524ach2_002_BFR_211010_J: wareware ~hanoofaa e no shucchouryokou ni tsuite hanashiawanai to ikenai N desu keredomo .

g524ach1_003_BFQ_211010: ja , #drei bis #vier Tage hatten wir gedacht , nicht wahr ?

g524ach1_003_BFQ_211010_J: ee #saN #yokka teido to iu fuu ni wareware kaNgaete ita N desu yo ne sou de wa arimaseN ka .

g524ach2_004_BFR_211010: ja .

g524ach2_004_BFR_211010_J: ee .

g524ach1_005_BFQ_211010: mhm . ja , wann h"atten Sie denn Zeit ?

g524ach1_005_BFQ_211010_J: uuN . ee itsu goro ojikaN gozaimasu ka ne .

g524ach2_006_BFR_211010: ja , im Juli sieht es bei mir eigentlich recht gut aus .

g524ach2_006_BFR_211010_J: ee #shichigatsu wa kochira no hou de wa jissai no tokoro nakanaka tsugou ga yosasou desu ne .

g524ach1_007_BFQ_211010: ui , Juli ist bei mir recht . Mitte Juli ginge . also , am #dreizehnten am Montag , den #dreizehnten , habe ich noch eine Dienstbesprechung , und ab dem #siebenundzwanzigsten bin ich dann in Urlaub . also dazwischen h"atte ich frei .

g524ach1_007_BFQ_211010_J: waa #shichigatsu wa tsugou ga ii desu ne . #shichigatsu chuujuN nara daijoubu desu . sou desu ne #juusaNnichi no getsuyoubi ni wa mada shigoto no uchiawase ga arimashite sorekara #nijuushichinichi ikou wa watakushi kyuuka o totte orimasu . desukara sono aida deshitara aite orimasu ne .

g524ach2_008_BFR_211010: mhm .

g524ach2_008_BFR_211010_J: uuN .

g524ach2_009_BFR_211010: ja , wir k"onnten vom #f"unfzehnten bis #siebzehnten fahren , nur #drei Tage .

g524ach2_009_BFR_211010_J: ee #juugonichi kara #juushichinichi ni kakete to iu koto ni shite mo ii desu ne #mikka kaN dake .

g524ach1_010_BFQ_211010: mhm .

g524ach1_010_BFQ_211010_J: uuN .

g524ach2_011_BFR_211010: oder ab dem Montag , dem #zwanzigsten .

g524ach2_011_BFR_211010_J: aruiwa #hatsuka no getsuyoubi kara .

g524ach1_012_BFQ_211010: das w"are mir eigentlich pers"onlich lieber . vom

g524ach1_012_BFQ_211010_J: sono hou ga watakushi jissai kojiNteki ni wa ii desu ne . #hatsuka

g524ach2_013_BFR_211010: ja , dann lassen Sie uns doch einfach am #zwanzigsten losfahren .

g524ach2_013_BFR_211010_J: ee sou shimashitara zehitomo hitotsu #hatsuka ni shuppatsu itashimashou yo .

g524ach1_014_BFQ_211010: mhm . bis zum #dreiundzwanzigsten dann .

g524ach1_014_BFQ_211010_J: uuN . soredewa #nijuusaNnichi made .

g524ach2_015_BFR_211010: ja .

g524ach2_015_BFR_211010_J: ee .

g524ach2_016_BFR_211010: sollen wir mit dem Zug oder mit dem Flugzeug reisen ?

g524ach2_016_BFR_211010_J: ryokou wa deNsha de itashimashou ka soretomo hikouki de itashimashou ka .

g524ach1_017_BFQ_211010: ja .

g524ach1_017_BFQ_211010_J: ee .

g524ach1_018_BFQ_211010: also , mit dem Zug w"are mir eigentlich lieber .

g524ach1_018_BFQ_211010_J: sou desu ne deNsha de iku hou ga jissai no tokoro kochira to itashimashite wa arigatai desu ne .

g524ach2_019_BFR_211010: ja , dann fahren wir mit dem Zug . es w"are ab ~Bonn Hauptbahnhof st"undlich ab #sechs Uhr #f"unfundvierzig . ist nat"urlich ein bi"schen fr"uh .

g524ach2_019_BFR_211010_J: ee sou shimashitara deNsha de ikimashou . kore wa ~boN chuuoueki yori #rokuji #yoNjuugofuN kara #ichijikaN goto to iu koto ni narimasu ne . mochiroN chotto hayai desu ne .

g524ach1_020_BFQ_211010: also , mir w"are sp"ater

g524ach1_020_BFQ_211010_J: sou desu ne kochira to itashimashite wa osome no hou ga

g524ach2_021_BFR_211010: sp"ater ? so um #acht Uhr #f"unfundvierzig ?

g524ach2_021_BFR_211010_J: osome . daitai #hachiji #yoNjuugofuN goro .

g524ach1_022_BFQ_211010: ja , so um ja , mhm , #acht Uhr #f"unfundvierzig , gut .

g524ach1_022_BFQ_211010_J: ee daitai sono gurai uuN #hachiji #yoNjuugofuN ii desu ne .

g524ach2_023_BFR_211010: ja , nehmen wir den um #acht Uhr #f"unfundvierzig . dauert #drei Stunden #zwanzig Minuten .

g524ach2_023_BFR_211010_J: ee #hachiji #yoNjuugofuN no de ikimashou . #saNjikaN #nijuppuN kakarimasu .

g524ach1_024_BFQ_211010: mhm .

g524ach1_024_BFQ_211010_J: uuN .

g524ach2_025_BFR_211010: mit dem $I-$C . und zur"uck f"ahrt er auch st"undlich zwischen #sechs Uhr #achtundf"unfzig und #einundzwanzig Uhr #achtundf"unfzig . wenn wir vielleicht so nachmittags losfahren .

g524ach2_025_BFR_211010_J: ~iNtaashitii de . sorede kaeri mo #rokuji #gojuuhappuN kara #nijuuichiji #gojuuhappuN made maijikaN dete orimasu . dou deshou wareware daitai gogo ni shuppatsu sureba .

g524ach1_026_BFQ_211010: ja . mhm , nachmittags so gegen #drei .

g524ach1_026_BFQ_211010_J: ee . uuN gogo no daitai #saNji goro .

g524ach2_027_BFR_211010: gegen #vier . #drei , #vier ?

g524ach2_027_BFR_211010_J: #yoji goro . #saNji #yoji .

g524ach1_028_BFQ_211010: #drei .

g524ach1_028_BFQ_211010_J: #saNji .

g524ach2_029_BFR_211010: dann nehmen wir den um #vierzehn Uhr #achtundf"unfzig .

g524ach2_029_BFR_211010_J: sou shimashitara #juuyoji #gojuuhappuN no de ikimashou .

g524ach1_030_BFQ_211010: ja , dann noch die Hotelbuchung .

g524ach1_030_BFQ_211010_J: ee sorekara ato hoteru no yoyaku na N desu ga .

g524ach2_031_BFR_211010: mhm .

g524ach2_031_BFR_211010_J: uuN .

g524ach1_032_BFQ_211010: also , ich habe hier so eine Liste mit #drei Hotels . einmal haben wir das Hotel ~Schweizerhof . das ist allerdings recht teuer . #zweihundert #f"unfundvierzig Mark bis #zweihundert #f"unfundneunzig Mark im Einzelzimmer . dann gibt es noch das Hotel ~Luisenhof . das ist so mittlere na ja , #zweihundert #neun bis ##vierhundert# #vierhundert #neunundzwanzig im Einzelzimmer . oder das Hotel ~Fora , liegt allerdings am Flughafen und #vier Kilometer bis zur City .

g524ach1_032_BFQ_211010_J: sou desu ne watakushi temoto ni kou hoteru ga #mittsu notte iru risuto ga aru N desu ga . #hitotsu ga hoteru ~shuvaitsaahoofu . tadashi kore wa kanari takai desu . shiNguru de #nihyaku #yoNjuugo maruku kara #nihyaku #kyuujuugo maruku . sorekara ato hoteru ~ruiizeNhoofu to iu no ga arimasu . kore wa maa nami no maa sou desu ne shiNguru de #nihyaku #kyuu maruku kara ## #yoNhyaku #nijuukyuu maruku desu . aruiwa hoteru ~foora kore wa tadashi kuukou no soba ni arimashite shinai made #yoNkiro arimasu ne .

g524ach2_033_BFR_211010: mhm .

g524ach2_033_BFR_211010_J: uuN .

g524ach2_034_BFR_211010: nein , dann f"allt das schon mal raus .

g524ach2_034_BFR_211010_J: iie sou shimashitara kore wa mou chotto taishou kara hazuremasu ne . 

g524ach1_035_BFQ_211010: das f"allt raus , ja ? dann w"urde ich doch sagen , nehmen wir das Hotel ~Luisenhof , recht zentral , mit Restaurant , Konferenzraum .

g524ach1_035_BFQ_211010_J: kore wa taishou kara hazureru N desu ne . sou shimashitara zehi dou deshou ~ruiizeNhoofu ni itashimashou yo jitsu ni machi no chuushiN ni chikakute resutoraN kaigishitsu tsuki .

g524ach2_036_BFR_211010: ja .

g524ach2_036_BFR_211010_J: ee .

g524ach1_037_BFQ_211010: ja ?

g524ach1_037_BFQ_211010_J: yoroshii desu ka .

g524ach2_038_BFR_211010: nehmen wir das , ja .

g524ach2_038_BFR_211010_J: soko ni itashimashou ee .

g524ach1_039_BFQ_211010: gut .

g524ach1_039_BFQ_211010_J: ii deshou .

g524ach2_040_BFR_211010: ist mir auch recht .

g524ach2_040_BFR_211010_J: kochira to itashimashite mo sore de kekkou desu .

g524ach1_041_BFQ_211010: sonst noch etwas zu besprechen ?

g524ach1_041_BFQ_211010_J: hoka ni mo mada nanika hanashiawanai to ikenai koto wa gozaimasu ka .

g524ach2_042_BFR_211010: ja , wir k"onnten "uberlegen , ob wir mal ins Theater oder Konzert gehen m"ochten abends .

g524ach2_042_BFR_211010_J: ee yuugata chotto oshibai o mi ni aruiwa koNsaato ni ikitai ka dou ka kaNgaete mite mo ii desu ne .

g524ach1_043_BFQ_211010: ja , Theater ?

g524ach1_043_BFQ_211010_J: ee oshibai .

g524ach2_044_BFR_211010: ja , k"onnen wir ins Theater gehen . dann frage ich mal an , was da so l"auft .

g524ach2_044_BFR_211010_J: ee oshibai o mi ni ikimashou . sou shimashitara watakushi soko de kou doNna mono o yatte iru no ka toiawasete mimashou .

g524ach1_045_BFQ_211010: gut , mhm .

g524ach1_045_BFQ_211010_J: ii deshou uuN .

g524ach1_046_BFQ_211010: ja gut , dann k"ummere ich mich um die Hotelreservierung . wunderbar .

g524ach1_046_BFQ_211010_J: ee ii deshou sou shimashitara watakushi hoteru no yoyaku no hou o tehai shite okimashou . subarashii .

g524ach2_047_BFR_211010: sehr gut . ja , dann h"atten wir das schon geplant . wunderbar .

g524ach2_047_BFR_211010_J: taiheN kekkou desu . ee sou shimashitara mou keikaku wa suNda wake desu ne . subarashii .

g524ach1_048_BFQ_211010: gut , dann bis demn"achst .

g524ach1_048_BFQ_211010_J: ii deshou sou shimashitara chikaiuchi ni .

g524ach2_049_BFR_211010: bis demn"achst , ja .

g524ach2_049_BFR_211010_J: chikaiuchi ni ee .

g524ach1_050_BFQ_211010: auf Wiedersehen .

g524ach1_050_BFQ_211010_J: sayounara .

g524ach2_051_BFR_211010: auf Wiedersehen , Frau ~Zanker .

g524ach2_051_BFR_211010_J: sayounara ~tsaNkaa saN .

